[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.GetAppPath

## Declaration

Source position: _crw_crwapi.pas line 3987

`function ISysApi.GetAppPath(`
`args: LongString;`
`AllowRun: Boolean = False;`
`AllowWait: Boolean = False;`
`pExitCode: PInteger = Nil;`
`EnvPath: LongString = '';`
`EnvPathExt: LongString = ''`
`):LongString;`